Library Version 18.1.40

close_db_cursors
Prev | Chapter 1. Dbstl Global Public Functions | Next

## close_db_cursors

### Function Details

     size_t close_db_cursors(Db *dbp1)

Close cursors opened in dbp1.

#### Parameters

##### dbp1

The database handle whose active cursors to close.

#### Return Value

The number of cursors closed by this call.

### Class

dbstl_global_functions

Prev | Up | Next
set_global_dbfile_suffix_number | Home | Chapter 2. Dbstl Container Classes